@media print, screen and (min-width: 736px) {


#product-introduction {
	font-family: Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #2e1e0c;
	padding-bottom: 30px;
	padding-top: 5px;
}


.button-cate {
	text-decoration: none;
	outline: none;
	font-size: 12pt;
	margin-bottom: 2%;
	line-height: 60px;
	width: 218px;
	height: 60px;
	letter-spacing: 0em;
	text-align: center;
	float: left;
	display: table;
	margin-right: 1px;
	margin-left: 1px;
}
.button-cate::before,
.button-cate::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button-cate,
.button-cate::before,
.button-cate::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button-cate {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #483522;
}
.button-cate:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #957B61;
}



.button-pro {
	display: table;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	outline: none;
	font-size: 10pt;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	padding-right: 20px;
	padding-left: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-top: 2px;
	width: 60%;
	
	font-variant: normal;
}
.button-pro::before,
.button-pro::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button-pro,
.button-pro::before,
.button-pro::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button-pro {
	color: #FFFFFF;
	background-color: #000000;
}
.button-pro:hover {
	color: #FFF;
	background-color: #cf000f;
}


.cate-tittle {
	text-transform: uppercase;
	font-size: 14pt;
	text-align: center;
	margin-bottom: 20px;
	letter-spacing: 4px;
	font-family: Arial, Helvetica, sans-serif;
}

.cate-tittle2 {
	font-size: 14pt;
	margin-bottom: 20px;
	padding-left: 5px;
}

.bicho-r5 {
	margin-right: 2px;
}
.bicho-l5 {
	margin-left: 2px;
}

.category-select {
	float: left;
	width: 230px;
	
}

/*.category-select {
	margin-right: auto;
	margin-left: auto;
	width: 1100px;
	margin-bottom: 15px;
}*/


.item-wrapper {overflow: hidden;}


.item-space {
	max-width: 1100px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 auto;
	
}
.item-space2 {
	max-width: 1100px;
	/*display: flex;
	flex-wrap: wrap;*/
	
	margin: 0 auto;
	overflow: hidden;	
}

.catgory-item-tittle{
	font-size: 15pt;
	line-height: 33px;
	font-weight: 600;
	margin-bottom: 30px;
}
/*.catgory-item-tittle:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -20px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #cf000f transparent transparent transparent;
  border-width: 20px 20px 0 20px;
}
*/
.itembox {}
.items a:hover {
	display: block;
	opacity: 0.8;
	text-decoration: none;
}

li.items{
	position: relative;
	/*width: 23%;*/
	width: 18%;
	min-height: 300px;
	margin-top: 0;
	margin-right: 1%;
	margin-bottom: 3%;
	margin-left: 1%;
}

.items2 a:hover {
	display: block;
	opacity: 0.8;
	text-decoration: none;
}

li.items2{
	position: relative;
	/*width: 23%;*/
	width: 18%;
	min-height: 250px;
	margin-top: 0;
	margin-right: 1%;
	margin-bottom: 2%;
	margin-left: 1%;
}


.image {
	position: relative;
	width: 100%;
	padding-top: 120%;
	
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background-color: #EBEBEB;
}
.image img{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: auto;
  max-width: 130%;
  max-height: 130%;
}


.image2 {
	position: relative;
	width: 100%;
	padding-top: 90%;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background-color: #EBEBEB;
}
.image2 img{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: auto;
  max-width: 130%;
  max-height: 130%;
}


.item-name-left {
	overflow: hidden;
	font-variant: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 18px;
	margin-bottom: 5px;
	background-color: #3B322A;
	padding: 10px;
	text-align: center;
	float: left;
	font-size: 13pt;
	width: 57%;
}
.item-name-left p {color: #000;}

.item-name2-left {
	
	overflow: hidden;
	font-variant: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 18px;
	margin-bottom: 10px;
	color: #FFF;
	background-color: #8F7A64;
	text-align: center;
	padding: 10px;
	float: left;
	font-size: 13pt;
	width: 40%;
}




.item-name {
	font-size: 10pt;
	overflow: hidden;
	font-variant: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 18px;
	margin-bottom: 5px;
	color: #765C43;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.item-name2 {
	font-size: 10pt;
	overflow: hidden;
	font-variant: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 18px;
	color: #FFF;
	background-color: #8F7A64;
	text-align: center;
	padding: 10px;
}

/*.item-name1 {
	font-size: 11pt;
	
	
	line-height: 18px;
	padding-top: 10px;
	margin-bottom: 10px;
}
.item-name2 {
	font-size: 11pt;
	
	line-height: 18px;
	padding-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	
}*/

.item-name2s {
	font-size: 20pt;
	color: #FFFFFF;
	overflow: hidden;
	line-height: 50px;
	font-weight: 600;
	background-color: #cf000f;
	height: 50px;
	text-align: center;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.item-name3 {
	font-size: 22pt;
	color: #000;
	text-align: center;
	line-height: 33px;
	padding-top: 5px;
	margin-bottom: 10px;
	font-weight: 600;
}














.item-text {
	font-size: 11pt;
	line-height: 33px;
	padding-top: 20px;
	padding-bottom: 59px;
	color: #FFF;
}
.item-tittle {
	font-size: 10pt;
	color: #FFF;
	padding-bottom: 5px;
	overflow: hidden;
	font-variant: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 21px;
}
.item-name-midashi {
	font-size: 22pt;
	line-height: 40px;
	margin-bottom: 45px;
	font-weight: 600;
	color: #FFF;
	font-family: Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 50px;
}

.item-comennt {
	font-size: 13pt;
	line-height: 24px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.psiz {
	font-size: 11pt;
	line-height: 30px;
	text-align: center;
	padding-top: 0px;
}

/*.pager2 {
	overflow: hidden;
	clear: both;
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 30px;
	padding-top: 10px;
}
 
.pager2 ul {
    list-style: none;
    position: relative;
    left: 50%;
    float: left;
}
 
.pager2 ul li {
    margin: 0 1px;
    position: relative;
    left: -50%;
    float: left;
}
 
.pager2 ul li span,

.pager2 ul li a {
	display: block;
	font-size: 11pt;
	
	line-height: 30px;
	height: 29px;
	width: 30px;
	text-align: center;
	padding-top: 1px;
}

.pager2 ul li a {
	display: block;
	font-size: 11pt;
	padding: 0.5em 1em;
	border-radius: 3px;
}*/
 
 .pager2 {
	overflow: hidden;
	
	padding-bottom: 1%;
	margin-bottom: 1%;
	padding-top: 1%;
	clear: both;
	display: table;
	margin-right: auto;
	margin-left: auto;
}
 
.pager2 ul {
    list-style: none;
    position: relative;
    left: 50%;
    float: left;
}
 
.pager2 ul li {
	margin: 0 1px;
	position: relative;
	left: -50%;
	float: left;
	color: #A58263;
}
 
.pager2 ul li span,

.pager2 ul li a {
	display: block;
	font-size: 11pt;
	
	line-height: 30px;
	height: 29px;
	width: 30px;
	text-align: center;
	padding-top: 1px;
	/*border-radius: 3px;*/
}
.pager2 ul li a {
	color: #FFF;
	text-decoration: none;
	background-color: #A58263;
	border: 1px solid #A58263;
}
 
.pager2 ul li a:hover {
	color: #FFF;
	background-color: #715941;
	border: 1px solid #715941;
}






.left_castspace {
	float: left;
	width: 310px;
}
.product-right {
}

.stylist_tham {
	float: left;
	width: 110px;
	margin-bottom: 20px;
}
.styles_comennt {
	float: right;
	width: 250px;
	margin-bottom: 30px;
}

.mask4 {
	text-align: left;
	padding: 0px;
	width: 110px;
	font-size: 0px;
	line-height: 0px;
	height: 140px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	float: left;
	vertical-align: middle;
}
.products-space {
	display: table;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	
}
.mask4 img {
	position: absolute;
	clip: rect(0px,110px,140px,0px);
	width: 110px;
	font-size: 0px;
	line-height: 0px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.mask6 {
	text-align: left;
	padding: 0px;
	width: 70px;
	font-size: 0px;
	line-height: 0px;
	height: 70px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	float: left;
	vertical-align: middle;
}


.mask6 img {
	
	position: absolute;
	clip: rect(0px,70px,70px,0px);
	width: 110%;
	font-size: 0px;
	line-height: 0px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	
}

/*.mask6 {
	text-align: left;
	padding: 0px;
	width: 80px;
	font-size: 0px;
	line-height: 0px;
	height: 80px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	float: left;
	vertical-align: middle;
}
.mask6 img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	max-width: 150%;
	max-height: 150%;
	
}*/

.product-textbox {
	margin-bottom: 20px;
	overflow: hidden;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	
}

.product-textbox p {
	color: #A98B6F;
}
.catename {
	font-size: 9pt;
	line-height: 12px;
	color: #FFF;
	margin-bottom: 5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #B2835D;
	
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.itemdown20 {
	margin-bottom: 40px;
	padding-top: 30px;
}

div.swap {
	width: 400px;
	
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 10px;
	float: left;
	margin-right: 40px;
	margin-left: 6px;
}

div.swap p{
	height:620px;
	overflow: hidden;
	margin-bottom: 15px;
}

div.swap p img {
	
	display: block;
	
	background-color: #FFF;
}

div.swap li a {
	width: 70px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	text-align: center;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
	position: relative;
	
	padding: 2px;
	display:block;
	
}

div.swap li a.selected {
}

div.swap li {
	float:left;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0;
}








div.swap2 {
	width: 400px;
	
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 10px;
	float: left;
	margin-right: 40px;
	margin-left: 6px;
}

div.swap2 p{
	height:300px;
	overflow: hidden;
	margin-bottom: 15px;
}

div.swap2 p img {
	
	display: block;
	
	background-color: #FFF;
}

div.swap2 li a {
	width: 70px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	text-align: center;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
	position: relative;
	
	padding: 2px;
	display:block;
	
}

div.swap2 li a.selected {
}

div.swap2 li {
	float:left;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0;
}


/*D2制作以外のサイトへの実装時に使用します*/

.siz100_full {
	max-width: 100%;
	height: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	width: 100%;
}

.sponly {display: none;}
.pconly {}

}




@media screen and (min-width: 0px) and (max-width: 735px) {




#product-introduction {
	font-family: Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #2e1e0c;
	padding-bottom: 10px;
	
}
.spkaigyo {display: block;}
.pconly {display: none;}
.sponly {}

.cate-tittle {
	text-transform: uppercase;
	font-size: 14pt;
	text-align: center;
	margin-bottom: 10px;
	letter-spacing: 4px;
	font-family: Arial, Helvetica, sans-serif;
}

.cate-tittle2 {
	font-size: 14pt;
	margin-bottom: 20px;
	padding-left: 5px;
}

.item-space {
	
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 auto;
}


.button-cate {
	text-decoration: none;
	outline: none;
	font-size: 10pt;
	margin-bottom: 1.5%;
	line-height: 22px;
	text-align: center;
	width: 49%;
	letter-spacing: 0em;
	padding-top: 2%;
	float: left;
	margin-right: 0.5%;
	margin-left: 0.5%;
	padding-bottom: 2%;
}
.button-cate::before,
.button-cate::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button-cate,
.button-cate::before,
.button-cate::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button-cate {
	color: #FFFFFF;
	background-color: #483522;
	text-decoration: none;
}
.button-cate:hover {
	color: #FFF;
	background-color: #805F3E;
	text-decoration: none;
}


.button-pro {
	display: table;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	outline: none;
	font-size: 11pt;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	padding-right: 20px;
	padding-left: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 90%;
	font-variant: normal;
	
	letter-spacing: 0px;
	padding-top: 2px;
}
.button-pro::before,
.button-pro::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button-pro,
.button-pro::before,
.button-pro::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button-pro {
	color: #FFFFFF;
	background-color: #483522;
	text-decoration: none;
}
.button-pro:hover {
	color: #FFF;
	background-color: #cf000f;
	text-decoration: none;
}

.item-text {
	color: #FFF;
	font-size: 10pt;
	line-height: 22px;
	padding-top: 20px;
	padding-bottom: 30px;
}

.catgory-item-tittle{
	font-size: 15pt;
	line-height: 25px;
	
	font-weight: 600;
	font-family: Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 15px;

	/*border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #473522;
	margin-right: auto;
	margin-left: auto;
	color: #473522;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;*/
}
/*.catgory-item-tittle:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -20px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #cf000f transparent transparent transparent;
  border-width: 20px 20px 0 20px;
}*/

.category-select {
	margin-bottom: 15px;	
	
}

.itembox a { display:block}
.itembox {
	width: 48%;
	float: left;
	margin-bottom: 15px;
	margin-right: 1%;
	margin-left: 1%;	
}

.items {
	margin-bottom: 30px;
	max-width: 280px;
	
}

.items2 {
	margin-bottom: 20px;
	max-width: 280px;
	
}

.items a:hover {
	display: block;
	opacity: 0.8;
	text-decoration: none;
}

li.items{
	position: relative;
	width: 48%;
	height: auto;
	margin-top: 0;
	margin-right: 1%;
	margin-bottom: 3%;
	margin-left: 1%;
}

.items2 a:hover {
	display: block;
	opacity: 0.8;
	text-decoration: none;
}

li.items2{
	position: relative;
	width: 98%;
	height: auto;
	margin-top: 0;
	margin-right: 1%;
	margin-bottom: 10%;
	margin-left: 1%;
}




.item-name-left {
	
	overflow: hidden;
	font-variant: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 18px;
	margin-bottom: 5px;
	
	background-color: #3B322A;
	padding: 10px;
	text-align: center;
	float: left;
	font-size: 10pt;
	width: 60%;
}

.item-name2-left {
	
	overflow: hidden;
	font-variant: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 18px;
	margin-bottom: 10px;
	color: #FFF;
	background-color: #8F7A64;
	text-align: center;
	padding: 10px;
	float: left;
	font-size: 10pt;
	width: 40%;
}




.item-name {
	font-size: 10pt;
	overflow: hidden;
	font-variant: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 20px;
	margin-bottom: 5px;
	color: #000;
	text-align: center;
	padding-top: 11px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.item-name2 {
	font-size: 10pt;
	overflow: hidden;
	font-variant: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 18px;
	color: #FFF;
	background-color: #8F7A64;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
/*.item-name1 {
	font-size: 11pt;
	color: #000;
	
	line-height: 18px;
	padding-top: 10px;
	margin-bottom: 10px;
}
.item-name2 {
	font-size: 11pt;
	color: #333333;
	overflow: hidden;
	font-variant: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 18px;
	padding-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	
}*/

.item-name2s {
	font-size: 15pt;
	color: #FFFFFF;
	overflow: hidden;
	line-height: 40px;
	font-weight: 600;
	background-color: #cf000f;
	height: 40px;
	text-align: center;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.item-name3 {
	font-size: 10pt;
	color: #000;
	text-align: center;
	line-height: 18px;
	padding-top: 15px;
	margin-bottom: 5px;
	font-weight: 600;
}


.image {
	position: relative;
	width: 100%;
	padding-top: 5%;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.image img{
	width: 100%;
	height: 190px;
	object-fit: cover;
	font-family: 'object-fit: cover;';
  /*position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 120%;
  max-height: 120%;*/
}

.image2 {
	position: relative;
	width: 100%;
	padding-top: 5%;
	overflow: hidden;
	margin: 0 auto;
	background-color: #EBEBEB;
}
.image2 img{
	width: 100%;
	height: 170px;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}




.item-image {
	/*width: 180px;
	object-fit: cover;
	font-family: 'object-fit: cover;';
	height: 200px;*/
}
/*.item-name {
	font-size: 10pt;
	color: #333333;
	overflow: hidden;
	font-variant: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 18px;
	padding-top: 5px;
}
*/.item-tittle {
	font-size: 10pt;
	color: #FFF;
	padding-bottom: 5px;
	overflow: hidden;
	font-variant: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 21px;
}
.item-name-midashi {
	font-size: 12pt;
	line-height: 23px;
	margin-bottom: 15px;
	font-weight: 600;
	color: #FFF;
	font-family: Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}



 .pager2 {
	overflow: hidden;
	padding-bottom: 1%;
	margin-bottom: 3%;
	padding-top: 1%;
	clear: both;
	display: table;
	margin-right: auto;
	margin-left: auto;
}
 
.pager2 ul {
    list-style: none;
    position: relative;
    left: 50%;
    float: left;
}
 
.pager2 ul li {
	margin: 0 1px;
	position: relative;
	left: -50%;
	float: left;
	color: #A58263;
}
 
.pager2 ul li span,

.pager2 ul li a {
	display: block;
	font-size: 11pt;
	
	line-height: 30px;
	height: 29px;
	width: 30px;
	text-align: center;
	padding-top: 1px;
	/*border-radius: 3px;*/
}
.pager2 ul li a {
	color: #FFF;
	text-decoration: none;
	background-color: #A58263;
	border: 1px solid #A58263;
}
 
.pager2 ul li a:hover {
	color: #FFF;
	background-color: #715941;
	border: 1px solid #715941;
}







.left_castspace {
	float: left;
	width: 310px;
}
.product-right {
}

.stylist_tham {
	float: left;
	width: 110px;
	margin-bottom: 20px;
}
.styles_comennt {
	float: right;
	width: 250px;
	margin-bottom: 30px;
}

.mask4 {
	text-align: left;
	padding: 0px;
	width: 110px;
	font-size: 0px;
	line-height: 0px;
	height: 140px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	float: left;
	vertical-align: middle;
}
.products-space {
	display: table;
	margin-right: auto;
	margin-left: auto;
}
.mask4 img {
	position: absolute;
	clip: rect(0px,110px,140px,0px);
	width: 110px;
	font-size: 0px;
	line-height: 0px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.mask6 {
	text-align: left;
	padding: 0px;
	width: 50px;
	font-size: 0px;
	line-height: 0px;
	height: 50px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	float: left;
	vertical-align: middle;
}

	
.mask6 img {
	position: absolute;
	/*clip: rect(0px,50px,50px,0px);*/
	width: 50px;
	height: auto;
	font-size: 0px;
	line-height: 0px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	object-fit: cover;
	font-family: "object-fit: cover;";
}
.product-textbox {
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.product-textbox p {
	color: #765C43;
}
.catename {
	font-size: 9pt;
	line-height: 12px;
	color: #FFF;
	margin-bottom: 5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #B2835D;
	
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.itemdown20 {
	margin-bottom: 40px;
}
.item-comennt {
	font-size: 11pt;
	line-height: 22px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

div.swap {
	width: 100%;
	overflow: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

div.swap p{
	margin-bottom: 15px;
}

div.swap p img {
	
	display: block;
	
	background-color: #FFF;
}

div.swap li a {
	width: 50px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	text-align: center;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
	position: relative;
	padding: 1px;
	display: table;	
}

div.swap li a.selected {
}

div.swap li {
	float:left;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0;
}



div.swap2 {
	width: 100%;
	overflow: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

div.swap2 p{
	margin-bottom: 15px;
}

div.swap2 p img {
	
	display: block;
	
	background-color: #FFF;
}

div.swap2 li a {
	width: 50px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	text-align: center;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
	position: relative;
	padding: 1px;
	display: table;	
}

div.swap2 li a.selected {
}

div.swap2 li {
	float:left;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0;
}

}
